<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.PROD.PLAN.TITLE" | translate }}
    </h4>

    <p>
      {{ "PROJECTDETAILS.PROD.PLAN.DESC" | translate }}
    </p>

    <p>
      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
    </p>
  </div>